USE COWS
GO

CREATE TABLE [dbo].[LK_FED_MSG](
	[FED_MSG_ID] [tinyint] NOT NULL,
	[FED_MSG_DES] [varchar](1000) NOT NULL,
	[REC_STUS_ID] [tinyint] NOT NULL,
	[MODFD_DT] [smalldatetime] NULL,
	[CREAT_DT] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_LK_FED_MSG] PRIMARY KEY CLUSTERED 
(
	[FED_MSG_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[LK_FED_MSG] ADD  CONSTRAINT [DF_LK_FED_MSG_1]  DEFAULT ((1)) FOR [REC_STUS_ID]
GO

ALTER TABLE [dbo].[LK_FED_MSG] ADD  CONSTRAINT [DF_LK_FED_MSG_getdate]  DEFAULT (getdate()) FOR [CREAT_DT]
GO

ALTER TABLE [dbo].[LK_FED_MSG]  ADD  CONSTRAINT [FK01_LK_FED_MSG] FOREIGN KEY([REC_STUS_ID])
REFERENCES [dbo].[LK_REC_STUS] ([REC_STUS_ID])
GO